.tableCorner {
	font-family: Helvetica, Arial, "Trebuchet MS", Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	position: absolute;
	left: 0px;
	top: 5px;
}

p {
	line-height: 170%;
	font-family: Helvetica, Arial, Trebuchet MS, Geneva, sans-serif;
	font-size: 12px;
  	line-height: 150%;
	color: #777777;
}

body, td {
	font-family: Helvetica, Arial, Trebuchet MS, Geneva, sans-serif;
	font-size: 12px;
  	line-height: 150%;
	color: #888888;
	background-color: none;
}

a:link, a:visited {
	font-weight: normal;
	text-decoration: underline;
	color: #888888}

a:hover, a:active {
	font-weight: normal;
	text-decoration: underline;
	color: #ffffd6}

.textBox {
	position:top center;
	left:40px;
	top:80px;
	width:720px;
	height:300px;
	z-index:1
}

